{ pkgs }:
pkgs.buildGoModule rec {
  pname = "bspm";
  version = "v0.0.9";

  src = pkgs.fetchFromGitHub {
    owner = "diogox";
    repo = pname;
    rev = version;
    sha256 = "sha256-ocnvTUANmJ6186Dktr5GaotbkZKZymKiIHICgTIRtjc=";
  };

  vendorSha256 = "sha256-Oj6i4/K0LAubu2aSoXcC6bZtTp8/N0cbvG+KWjA5/nw=";

  doCheck = false;

  meta = {
    description = "The bspwm manager";
    homepage = "https://github.com/diogox/bspm";
  };
}
